[Count]
Joint=7
Physical=11
Object=66
[Joi 0]
Tar A=1
Tar B=2
Type=Pivot
X Pos=195
Y Pos=258
[Joi 1]
Tar A=0
Tar B=2
Type=Pivot
X Pos=141
Y Pos=258
[Joi 2]
Tar A=3
Tar B=2
Type=Pivot
X Pos=141
Y Pos=213
[Joi 3]
Tar A=3
Tar A X=-200
Tar B=0
Tar B X=-200
Type=Pin
X Pos=141
Y Pos=237
[Joi 4]
Tar A=1
Tar A X=-200
Tar B=4
Tar B X=-200
Type=Pin
X Pos=195
Y Pos=237
[Joi 5]
Tar A=4
Tar B=2
Type=Pivot
X Pos=195
Y Pos=213
[Joi 6]
Tar A=5
Tar B=2
Type=Pivot
X Pos=168
Y Pos=204
[Phy 0]
Cir Dia=34
Col Snd=HMetal
Fri=0.4
Img=Circle36
Img Ang=180
Mass=50
SP=AS2Force
SP Val A=-150
SP Val C=-750
SP Val D=1
Type=Circle
X Pos=141
Y Pos=258
[Phy 1]
Cir Dia=34
Col Snd=HMetal
Fri=0.4
Img=Circle36
Mass=50
SP=AS2Force
SP Val A=-150
SP Val C=-750
SP Val D=1
Type=Circle
X Pos=195
Y Pos=258
[Phy 10]
Cir Dia=84
Col Snd=SMetal
Freq Change=65
Fri=0.6
Img=Circle84
Img Ang=90
Mass=600
Type=Circle
X Pos=900
Y Pos=246
[Phy 2]
Ang Acc=0.9
Col Snd=HMetal
Img=HelicopterBody
Mass=100
Path=18.-9|-19.-9|-19.-6|18.-6#5.25|-5.25|-5.36|5.36
Type=Polygon
X Pos=168
Y Pos=237
[Phy 3]
Alt Col Force=300
Cir Dia=36
Col Snd=Wood
Freq Change=200
Fri=0.4
Img=SmallPropeller
Mass=5
Path=11.-2|-12.-2|-12.1|11.1#-2.-12|-2.11|1.11|1.-12
SP=AS2Force
SP Val A=-250
SP Val C=-300
SP Val D=1
Type=Polygon
X Pos=141
Y Pos=213
[Phy 4]
Alt Col Force=300
Cir Dia=36
Col Snd=Wood
Freq Change=200
Fri=0.4
Img=SmallPropeller
Mass=5
Path=11.-2|-12.-2|-12.1|11.1#-2.-12|-2.11|1.11|1.-12
SP=AS2Force
SP Val A=-250
SP Val C=-300
SP Val D=1
Type=Polygon
X Pos=195
Y Pos=213
[Phy 5]
Alt SFX Vol=50
Ang Acc=0.97
Cir Dia=82
Col Snd=Wood
Ela=0.7
Freq Change=15
Img=Balloon82
Img Y=4
Mass=50
Type=Circle
X Pos=168
Y Force=-300
Y Pos=159
[Phy 6]
Ela=0.7
Path=36.420|36.12|516.12|516.84|588.84#108.420|108.300|84.300|84.276|108.252|108.264|204.264|204.252|228.276|228.300|204.300|204.420
Type=Line
X Pos=12
Y Pos=12
[Phy 7]
Ela=0.7
Path=-12.84|84.84|84.60|108.60|108.12|468.12|468.84|588.84#276.276|300.276|300.300|276.300|276.276
Type=Line
X Pos=612
Y Pos=12
[Phy 8]
Cir Dia=84
Col Snd=SMetal
Freq Change=65
Fri=0.6
Img=Circle84
Mass=600
Type=Circle
X Pos=1404
Y Pos=150
[Phy 9]
Ela=0.7
Path=-12.84|60.84|60.12|324.12|324.108|588.108#180.180|204.180|204.276|180.276|180.180#588.276|540.276|516.300|516.312|588.312
Type=Line
X Pos=1212
Y Pos=12
[Obj 0]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=48
[Obj 1]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=174
Y Pos=84
[Obj 10]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=24
Y Pos=0
[Obj 11]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=264
Y Pos=96
[Obj 12]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=264
Y Pos=96
[Obj 13]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.28
X Pos=588
Y Pos=48
[Obj 14]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.32
X Pos=216
Y Pos=48
[Obj 15]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=384
Y Pos=144
[Obj 16]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=96
Y Pos=96
[Obj 17]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=432
Y Pos=72
[Obj 18]
Layer=1
Obj=Start
Obj Val A=2
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=168
Y Pos=245
[Obj 19]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=936
Y Pos=144
[Obj 2]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=360
Y Pos=36
[Obj 20]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=1608
Y Pos=72
[Obj 21]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=648
Y Pos=48
[Obj 22]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=1344
Y Pos=72
[Obj 23]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=1488
Y Pos=120
[Obj 24]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=816
Y Pos=96
[Obj 25]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=816
Y Pos=96
[Obj 26]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1488
Y Pos=120
[Obj 27]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.28
X Pos=1008
Y Pos=48
[Obj 28]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1152
Y Pos=36
[Obj 29]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1728
Y Pos=72
[Obj 3]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=36
[Obj 30]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=912
Y Pos=72
[Obj 31]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=1248
Y Pos=144
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=705
Y Pos=139
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1068
Y Pos=156
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=877
Y Pos=38
[Obj 35]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1280
Y Pos=35
[Obj 36]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1539
Y Pos=85
[Obj 37]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1692
Y Pos=125
[Obj 38]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1731
Y Pos=52
[Obj 39]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1541
Y Pos=36
[Obj 4]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=114
[Obj 40]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1269
Y Pos=100
[Obj 41]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1421
Y Pos=135
[Obj 42]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=681
Y Pos=39
[Obj 43]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=992
Y Pos=104
[Obj 44]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=819
Y Pos=111
[Obj 45]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=888
Y Pos=240
[Obj 46]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=731
Y Pos=88
[Obj 47]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=883
Y Pos=34
[Obj 48]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=984
Y Pos=228
[Obj 49]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1052
Y Pos=33
[Obj 5]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=336
Y Pos=90
[Obj 50]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1352
Y Pos=86
[Obj 51]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1506
Y Pos=106
[Obj 52]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1698
Y Pos=107
[Obj 53]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1684
Y Pos=35
[Obj 54]
Img=LargeStar
Img Trans=90
Layer=-1
Static Rot=0.06
X Pos=702
Y Pos=336
[Obj 55]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.00
X Pos=1032
Y Pos=312
[Obj 56]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.10
X Pos=1152
Y Pos=216
[Obj 57]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.20
X Pos=1296
Y Pos=264
[Obj 58]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.30
X Pos=1176
Y Pos=312
[Obj 59]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.40
X Pos=1224
Y Pos=216
[Obj 6]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=204
Y Pos=90
[Obj 60]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.50
X Pos=1248
Y Pos=312
[Obj 61]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.70
X Pos=1320
Y Pos=168
[Obj 62]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.90
X Pos=1464
Y Pos=264
[Obj 63]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.70
X Pos=1356
Y Pos=336
[Obj 64]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.30
X Pos=1620
Y Pos=240
[Obj 65]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.00
X Pos=1482
Y Pos=72
[Obj 7]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=269
Y Pos=34
[Obj 8]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=42
[Obj 9]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=449
Y Pos=35
